» Ubuntu » Paketit » precise (12.04LTS) » cli-mono » libproxy0.4-cil
precise  ] [  precise-updates  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Source: libproxy  ]

Paketti: libproxy0.4-cil (0.4.7-0ubuntu4.1) [security]

Links for libproxy0.4-cil

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti libproxy:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Emilio Pozuelo Monfort
  • Debian GNOME Maintainers (Mail Archive)
  • Josselin Mouette

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

automatic proxy configuration management library (CLI)

Muut pakettiin libproxy0.4-cil liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: cli-common (>= 0.5.1)
    common files between all CLI packages
  • dep: libmono-corlib4.0-cil (>= 2.10.1)
    Mono core library (for CLI 4.0)
  • dep: libproxy1 (>= 0.4.7)
    automatic proxy configuration management library (shared)

Imuroi libproxy0.4-cil

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 4.8 kt55.0 kt [tiedostoluettelo]